<?xml version="1.0" encoding="utf-8"?>
<printerModels xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xsi:noNamespaceSchemaLocation="PrinterConfig.xsd">
	<printerModel name="RP3200 plus " model="BTP-N80">
		<barcode_1D>
			<support type="UPC_A"/>
			<support type="UPC_E"/>
			<support type="EAN8"/>
			<support type="EAN13" />
			<support type="Code39"/>
			<support type="ITF"/>
			<support type="CodeBar"/>
			<support type="Code93"/>
			<support type="Code128"/>
		</barcode_1D>
		<barcode_2D>
			<support type="QR_Code"/>
		</barcode_2D>
		<ramsize>
			<support type="3700"/>
		</ramsize>
		<flashsize>
			<support type="25600"/>
		</flashsize>
	</printerModel>
</printerModels>